Subject: Re: WARNING: Serious Pentium Bug --> PentiumPRO seems OK
From: [email-masked] (Y. Ahmet Sekercioglu)

10 Nov 1997 23:21:53 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Cc: Chin Chee Kai <[email-masked]>,
        GNU Win32 <[email-masked]>

On Mon, 10 Nov 1997, John Mamer wrote:
> I tried the code on my 300Mhz Pentium II machine (MMX).  I
> compiled under gcc (gnu-wn32).  The OS caught the problem
> and terminated the program without crashing.  It gave me a
> dialog box containing the statement:
>  
[snip]

> > I'm also seriously in need of a confirmation as to whether the same
> > piece of code affects Pentium Pro machines.  Has anyone tried it
> > out yet?  Please post directly to me if you may as it may digress
> > from the Cyginw-gnu discussions although the Intel bug report is
> > serious.

	We have tried here on a Pentium Pro, it has successfully
caught the problem. It seems that PentiumPro CPUs are OK.  We have
tried on a couple of Pentiums, they have been frozen.

===Y. Ahmet Sekercioglu ([email-masked])=====IP phone:============
   School of Information Technology                yas.csse.swin.edu.au
   Swinburne University of Technology              tel: +61-3-92148942
===PO Box 218, Hawthorn, 3122 Vic. Australia=======fax: +61-3-98190823==

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".